.container {
    margin: 0 auto;
}
.navigation {
    position: fixed;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    background-color: #373c3f;
}
.navigation__list {
    position: absolute;
    top: -170px;
    right: 0;
    width: 182px;
    transition: all .4s linear;
}
.navigation__list.active {
    top: 34px;
    transition: all .4s linear;
}
.navigation__card {
    padding: 8px 0 12px 18px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
}
.navigation__list-links {
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-weight: 400;
}
.navigation__list-links-card {
    text-decoration: none;
    color: #fff;
}
.navigation__list-links-link {
    display: inline-block;
    padding: 12px 0 7px 13px;
    width: 100%;
    background-color: #fafafa;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.35);
    text-decoration: none;
    color: #444444;
}
.navigation__list-links:nth-child(5):after {
    content: '';
    display: block;
    padding-top: 4px;
    background-color: #fafafa;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.35);
}
.navigation__list-links-link.active {
    background-color: #f5f5f5;
}
.navigation__logo {
    display: none;
}
.navigation__menu {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 42px;
    height: 34px;
    cursor: pointer;
    background-color: #030203;
}
.navigation__menu-line,
.navigation__menu-line:after,
.navigation__menu-line:before {
    width: 15px;
    height: 2px;
}
.navigation__menu-line {
    transform: translate(0,0);
    background: rgba(255, 255, 255, 1);
    transition: all 0ms 300ms;
}
.navigation__menu-line.animate {
    background: rgba(255, 255, 255, 0);
    transform: translate(-3px,0);
}
.navigation__menu-line.animate:after,
.navigation__menu-line.animate:before {
    width: 20px;
}
.navigation__menu-line:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 4px;
    background: rgba(255, 255, 255, 1);
    transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1), width 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.navigation__menu-line:after {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    background: rgba(255, 255, 255, 1);
    transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1),width 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.navigation__menu-line.animate:after {
    top: 0;
    transform: rotate(45deg);
    transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),width 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.navigation__menu-line.animate:before {
    bottom: 0;
    transform: rotate(-45deg);
    transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),width 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.header {
    padding-top: 34px;
    font-family: 'Lato', sans-serif;
}
.header__wrapper {
    padding-left: 21px;
    height: 173px;
    background-image: url("../img/header-fon_320.png");
    background-position: center;
    background-size: cover;
}
.header__wrapper-slogan {
    color: rgb(255,255,255);
    font-size: 16px;
    font-weight: 700;
}
.header__wrapper-slogan:first-child {
    padding: 16px 0 7px;
}
.header__wrapper-email {
    padding-top: 9px;
}
.header__wrapper-email-link {
    text-decoration: none;
    color: #a6d6e0;
    font-size: 14px;
    font-weight: 700;
}
.product-gallery {
    margin: 4px auto 20px;
}
.product-gallery__wrapper {
    display: flex;
    flex-wrap: wrap;
}
.product-gallery__wrapper-item {
    height: 74px;
    box-sizing: border-box;
    flex: 1 0 78%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2px;
    background-position: center;
    background-size: cover;
    color: #ffffff;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 700;
}
.product-gallery__wrapper-item:nth-child(1) {
    background-image: url("../img/Pizza_delivery_fon_320.png");
    padding: 0 0 5px 1px;
}
.product-gallery__wrapper-item:nth-child(3) {
    background-image: url("../img/UX_Salads_fon_320.png");
    padding: 1px 0 0 22px;
}
.product-gallery__wrapper-item:nth-child(5) {
    background-image: url("../img/Desserts_fon_320.png");
    padding-right: 6px;
}
.product-gallery__wrapper-link {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1 0 22%;
    padding-bottom: 4px;
    padding-right: 5px;
    box-sizing: border-box;
    margin-bottom: 2px;
    background-color: #acd8ad;
    color: #ffffff;
    font-size: 20px;
}
.menu {
    font-family: 'Lato', sans-serif;
}
.menu__header {
    display: flex;
    align-items: center;
    margin-bottom: 11px;
}
.menu__header-item {
    min-width: 320px;
}
.menu__header-item:last-child {
    display: none;
}
.menu__header-item-heading {
    padding-left: 7px;
    color: #3f4043;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: -0.005em;
}
.menu__header-item-subheader {
    padding: 4px 0 0 9px;
    color: #cbccce;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: -0.007em;
}
.sprite {
    display: inline-block;
    background: url('../img/sprite.png') no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
}
.menu-icon {
    background-position: -0px -0px;
    width: 109px;
    height: 89px;
}
.menu__bars-bar {
    color: #3f4043;
}
.menu__bars-bar:last-child {
    padding-top: 22px;
}
.menu__bars-bar-title {
    padding: 8px 0 9px 18px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
}
.first-bar {
    color: #acd8ad;
    background-color: #3f4043;
}
.second-bar{
    color: rgb(255,255,255);
    background-color: #acd8ad;
}
.menu__bars-bar-part {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 17px;
    box-sizing: border-box;
}
.menu__bars-bar-part-header {
    display: flex;
    align-items: flex-end;
    color: #3f4043;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: -0.007em;
}
.menu__bars-bar-part.cap{
    margin: 3px 0 7px;
}
.menu__bars-bar-part.wineglass {
    margin: -5px 15px 0 0;
}
.menu__bars-bar-part.glass {
    margin: -2px 10px 7px 0;
}
.pizza-icon {
    background-position: -0px -131px;
    width: 49px;
    height: 48px;
    transform: scale(0.5);
    margin-right: 5px;
}
.menu__bars-bar-list {
    padding: 0 17px;
    margin-top: 4px;
    font-size: 9px;
}
.menu__bars-bar-list:nth-child(even){
    list-style: disc;
}
.menu__bars-bar-list-item-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-left: -7px;
}
.menu__bars-bar-list-item:nth-child(odd){
    list-style-type: disc;
    margin-left: 13px;
}
.menu__bars-bar-list-item:nth-child(even){
    padding: 7px 0 9px 0;
    font-size: 9px;
    letter-spacing:-0.01em;
    line-height: 1.15em;
    font-weight: 400;
    text-align: justify;
}
.menu__bars-bar-list-item:nth-child(1){
    letter-spacing:-0.02em;
}
.menu__bars-bar-list-item:nth-child(3){
    letter-spacing:-0.05em;
}
.menu__bars-bar-list-item:nth-child(5){
    letter-spacing:-0.04em;
}
.menu__bars-bar-list-item:nth-child(7){
    letter-spacing:-0.04em;
}
.menu__bars-bar-list-item-title-name {
    font-size: 14px;
    font-weight: 400;
}
.menu__bars-bar-list-item-title-price {
    font-size: 14px;
    font-weight: 700;
}
.wineglass-icon {
    background-position: -49px -131px;
    width: 27px;
    height: 48px;
    transform: scale(0.5);
}
.cap-icon {
    background-position: -0px -89px;
    width: 61px;
    height: 42px;
    transform: scale(0.5);
}
.glass-icon {
    background-position: -61px -89px;
    width: 43px;
    height: 42px;
    transform: scale(0.5);
}
.footer {
    display: flex;
    justify-content: space-between;
    background-color: #acd8ad;
    padding: 10px 0;
    margin-top: 39px;
}
.footer__logo {
    display: none;
}
.footer__text{
    flex: 1 0 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #ffffff;
    font-family: Montserrat,sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5em;
}
.footer__text-first {
    padding-left: 6px;
}
.footer__text-second {
    padding-left: 3px;
    letter-spacing: -0.001em;
}
